#article-content
{
	display: flex;
	flex-direction: column;
	gap: 1.5vw;
}

#article-content p
{
	margin-bottom: 0;
}

#article-content p a
{
	text-decoration: underline;
	color: #ED1A78;
}

#article-content li a
{
	text-decoration: underline;
	color: #ED1A78;
}

#article-content ul ul {
	list-style-type: disc;
}

.article-title 
{
	font-family: 'AktivGrotesk Bold';
	font-size: 2.5rem;
	font-weight: 400;
	line-height: 48px;
	margin: 2rem 0 1rem 0;
}

.normal_content span
{
	font-size: 1rem;
	line-height: 25.6px;
	font-family: HelveticaNeue;
	font-weight: 400;

}

#article-content span h3
{
	line-height: 33.6px;
	font-family: HelveticaNeue Bold;
	font-weight: 400;
	margin-bottom: 0;
}

#article-content span h4
{
	line-height: 29.3px;
	font-family: HelveticaNeue Bold;
	font-weight: 400;
	margin-bottom: 0;
}

#article-content span h3 + p, #article-content span h4 + p 
{
    margin-top: 1vw;
}

/*#article-content span p:has(b) + p, */#article-content span p.custom_content + p
{
    margin-top: 0.5vw;
}

.normal_content span p:not(.custom_content, .custom_content_medium) b span
{
	font-size: 1.125rem;
	line-height: 29.3px;
	font-family: HelveticaNeue Bold;
	font-weight: 400;
}

.normal_content span ul li b {
	font-family: HelveticaNeue Bold;
	font-weight: 400 !important;
}

.grey_container
{
	display: flex;
    flex-direction: column;
    gap: 1vw;
}

.full_grey
{
	background: #F2F2F2;
	border-radius: 10px;
	padding: 0.625vw 1.25vw;
}

.full_grey ol {
	padding-left: 1.25vw;
	color: #ED1A78;
	font-size: 1.1rem;
	margin-bottom: 0;
}

.full_grey_dropdown
{
	background: #F2F2F2;
	border-radius: 10px;
}

.full_grey span, .full_grey_dropdown span
{
	font-size: 1rem;
	line-height: 25.6px;
	font-family: HelveticaNeue;
	font-weight: 400;
}

.full_grey span b, .full_grey span b span,
.full_grey_dropdown span b, .full_grey_dropdown span b span
{
	font-family: HelveticaNeue Bold;
	font-size: 1.125rem;
	font-weight: 400;
}

.column p a u {
	color: #ED1A78;
}

.pink-text {
	font-size: 1rem !important;
    color: #ED1A78;
}

.bigger-b, .normal_content span p:not(.custom_content, .custom_content_medium) b {
	font-size: 1.125rem !important;
	font-family: HelveticaNeue Bold;
	font-weight: 400;
}

ul {
	padding-left: 1.5rem;
	margin-bottom: 0rem;
}

.half_grey .column_div
{
	display: flex;
	gap: 1vw;
}

.half_grey .column_div .column
{
	background: #F2F2F2;
	border-radius: 10px;
	padding: 0.625vw 1.25vw;

    width: 50%;
}

.half_grey .column_div span
{
	font-size: 1rem;
	line-height: 22.4px;
	font-family: HelveticaNeue;
	font-weight: 400;

	display: flex;
	flex-direction: column;
	gap: 0.3vw;
}

.half_grey .column_div span b, 
.half_grey .column_div span b span
{
	font-size: 1.125rem;
	line-height: 18.72px;
	font-family: HelveticaNeue Bold;
	font-weight: 400;
}

.true_icon_container
{
	display: flex;
    flex-direction: column;
    gap: 1vw;
}

.full_true
{
	display: flex;
    gap: 1vw;
    padding: 1vw;
    border: 1px solid #FFC2DD;
    border-radius: 20px;
}

.full_true .true_img
{
	display: flex;
	align-items: flex-start;
}

.full_true .true_img img 
{
	max-width: 100%;
	height: auto;
}


.full_true span 
{
	font-size: 1rem !important;
	line-height: 22.4px;
	font-family: HelveticaNeue;
	font-weight: 400;
	width: 95%;
	display: flex;
	flex-direction: column;
	gap: 0.3vw;
	justify-content: center;
}

.full_true span b, .full_true span b span
{
	font-size: 1.125rem !important;
	line-height: 18.72px;
	font-family: HelveticaNeue Bold;
	font-weight: 400;
}

.full_true span p:first-child b, .full_true span p:first-child b span 
{
	margin-bottom: 0.25rem;
}

#article-content .full_true p:has(> br:only-child) {
  margin: 0;
  line-height: 0;
}

.full_true span ul li b
{
	font-size: 1rem !important;
	line-height: 22.72px;
	font-family: HelveticaNeue Bold;
	font-weight: 400;
}

.full_true a:hover {
	text-decoration: underline;
	color: #ed1a78;
}

.half_true .column_div
{
	display: flex;
	gap: 1vw;
}

.half_true .column_div .true_img
{
	display: flex;
	align-items: flex-start;
}

.half_true .column_div .column
{
	display: flex;
    gap: 1vw;
    padding: 1vw;
    border: 1px solid #FFC2DD;
    border-radius: 20px;
    align-items: start;
    width: 50%;
	word-break: break-word;
}


.half_true .column_div span
{
	font-size: 1rem;
	line-height: 22.4px;
	font-family: HelveticaNeue;
	font-weight: 400;

	display: inline;
	flex-direction: column;
	gap: 0.3vw;
	justify-content: center;
}

.half_true .column_div span p:not(.custom_content, .custom_content_medium) b, 
.half_true .column_div span p:not(.custom_content, .custom_content_medium) b span
{
	font-size: 1.125rem;
	line-height: 18.72px;
	font-family: HelveticaNeue Bold;
	font-weight: 400;
}


/*image with content*/
.image_text_container
{
	display: flex;
    flex-direction: column;
    gap: 2.5vw;
}

.full_image_content .column_div .column
{
	display: flex;
    gap: 1vw;
    padding: 1vw;
    border: 1px solid #FFC2DD;
    border-radius: 20px;

    font-size: 1rem;
	line-height: 25.6px;
	font-family: HelveticaNeue;
	font-weight: 400;
	justify-content: space-between;
}

.half_image_content .column_div
{
	display: flex;
    gap: 1vw;
}

.half_image_content .column_div .column
{
	display: flex;
    gap: 1vw;
    width: 50%;
    padding: 1vw;
    border: 1px solid #FFC2DD;
    border-radius: 20px;

    font-size: 1rem;
	line-height: 25.6px;
	font-family: HelveticaNeue;
	font-weight: 400;
}


.half_image_content .column_div .column span,
.full_image_content .column_div .column span
{
    width: 50%;
}

.half_image_content .column_div .column img,
.full_image_content .column_div .column img 
{
	width: 50%;
    height: auto;
    object-fit: cover;
}

.borderless_full_image_content .column_div .column
{
	display: flex;
    gap: 1vw;

    font-size: 1rem;
	line-height: 20.6px;
	font-family: HelveticaNeue;
	font-weight: 400;
}

.borderless_full_image_content .column_div .column .desktop-img
{
	width: 50%;
}

.borderless_full_image_content .column_div .column span
{
	width: 50%;
}

/*add button*/
.add_button
{
	display: flex;
	justify-content: center;
}

.add_button a
{
	padding: 0.5vw 1.25vw;
	background: #ED1A78;
	border-radius: 6px;

	font-size: 1.5rem;
	line-height: 29.3px;
	font-family: HelveticaNeue;
	font-weight: 400;
	color: #FFFFFF;
}

/*add grey line*/
.grey_line hr
{
	border-top: 1px solid #BBBBBB;
	opacity: 1;
}

.full_grey_dropdown .card-header
{
	background-color: unset;
	border-bottom: unset;
}

.full_grey_dropdown .card-header .btn
{
	display: flex;
	justify-content: space-between;
	align-items: center;
	white-space: normal;
}

.full_grey_dropdown .card-header > h5 > div > .btn:not(.collapsed) > span
{
	color: #ed1a78;
    font-family: HelveticaNeue Bold;
    width: 100%;
    text-align: left;
    text-wrap: wrap;
}

.full_grey_dropdown .card-header .fa
{
	font-size: 2rem;
} 


.full_grey_dropdown .card-header > h5 > div > .btn.collapsed > span
{
	color: #1d1d1d;
    font-family: HelveticaNeue;
    text-align: center;
    width: 100%;
}

.full_grey_dropdown .card-header .btn.collapsed  .fa-angle-up 
{
    color: #1d1d1d;
}

.full_grey_dropdown .card-header .btn:not(.collapsed) .fa-angle-up 
{
    color: #ed1a78;
}

.full_grey_dropdown .card-header>h5>div>.btn>.fa.fa-angle-up 
{
    transition: transform 0.3s ease-in-out;
}

.full_grey_dropdown .card-header>h5>div>.btn.collapsed>.fa.fa-angle-up 
{
    transform: rotate(180deg);
}

/*add image*/
.add_image img 
{
    width: 100%;
    height: auto;
}

/*add small image*/
.add_small_image
{
    display: flex;
    justify-content: center;
}

.left_borderline_content
{
	margin-left: 2vw;
	padding-left: 2vw;
	color: #1d1d1d;
    font-family: HelveticaNeue;
    font-size: 1rem;
    line-height: 22.4px;
    font-weight: 400;

    border-left: 1px solid #ED1A78;
}

.left_borderline_content b
{
	font-family: HelveticaNeue Bold;
	font-weight: 400;
	line-height: 16.64px;
}

.article_content_title
{
	font-size: 1.5rem;

	font-family: 'HelveticaNeue Medium';
	font-weight: 700;
	line-height: 29.76px;
	margin-bottom: 0.5vw !important;
}

.half_div_content
{
	display: flex;
	gap: 2.5vw;
}

.half_div_content .half_content, .half_div_content .half_blue_square
{
	width: 50%;
}

.half_div_content .small_width_content
{
	width: 44%;
}

.half_content span, .small_width_content span
{
	font-size: 1rem;

	font-family: 'HelveticaNeue';
	font-weight: 400;
	line-height: 22.4px;
}

.half_content span p:not(.custom_content, .custom_content_medium) b, .small_width_content span p:not(.custom_content, .custom_content_medium) b
{
	font-size: 1.125rem;

	font-family: 'AktivGrotesk Bold';
	font-weight: 400;
	line-height: 18.72px;
}

.half_blue_square
{
	border: 10px solid #0055FF1A;
	padding: 2vw;
}

.half_blue_square span
{
	font-size: 1rem;
	line-height: 20.8px;
	font-family: HelveticaNeue;
	font-weight: 400;
}

.half_blue_square span b
{
	font-family: 'AktivGrotesk Bold';
	font-size: 1.125rem;
	line-height: 18.72px;
}

.top_img_text
{
	position: relative;
}

.top_img_text .container > span
{
	position: absolute;
	bottom: 17%;

	font-family: 'AktivGrotesk Bold';
	font-weight: 400;
	line-height: 54px;
	font-size: 3.375rem;
	color: #FFFFFF;
}

.custom_content
{
	font-size: 2.5rem;
	font-weight: 400;
	line-height: 48px;
}

.custom_content b
{
	font-family: 'AktivGrotesk Bold';
	font-size: 2.5rem;
	font-weight: 400;
	line-height: 48px;
}

.custom_content_medium
{
	font-size: 1.5rem;
	font-weight: 400;
	line-height: 33.6px;
}

.custom_content_medium b
{
	font-size: 1.5rem;
	font-weight: 400;
	line-height: 33.6px;
	font-family: 'AktivGrotesk Bold';
}

.custom-normal-content
{
	width: 50%;
	margin-top: -1vw;
}

.custom-normal-content p
{
	font-family: 'AktivGrotesk Regular';
	font-size: 1.5rem;
	line-height: 28.8px;
	font-weight: 400;
}

.pink_container
{
	background: #ED1A78;
	border-radius: 18px;
	padding: 2vw;
}

.pink_container span 
{
	font-family: 'AktivGrotesk Medium';
	font-weight: 400;
	line-height: 33.6px;
	text-align: center;
	color: #FFFFFF;

	font-size: 1.5rem;
}

.pink_border_container
{
	border: 1px solid #ED1A78;
	border-radius: 18px;
	padding: 2vw;
}

.pink_border_container span p:not(.custom_content, .custom_content_medium)
{
	font-family: 'AktivGrotesk Regular';
	font-weight: 400;
	line-height: 33.6px;

	font-size: 1.5rem;
}

.half_pink_border .column_div
{
	display: flex;
	gap: 1vw;
}

.half_pink_border .column_div .true_img
{
	display: flex;
	align-items: flex-start;
}

.half_pink_border .column_div .column
{
	display: flex;
    gap: 1vw;
    padding: 1vw;
    border: 1px solid #FFC2DD;
    border-radius: 20px;
    align-items: start;
    width: 50%;
}

.half_pink_border .column_div span
{
	font-size: 1rem;
	line-height: 22.4px;
	font-family: HelveticaNeue;
	font-weight: 400;

	display: flex;
	flex-direction: column;
	gap: 0.3vw;
	justify-content: center;
}

.half_pink_border .column_div span p:not(.custom_content, .custom_content_medium) b , 
.half_pink_border .column_div span p:not(.custom_content, .custom_content_medium) b span 
{
	font-size: 1.125rem;
	line-height: 18.72px;
	font-family: HelveticaNeue Medium;
	font-weight: 700;
	min-height: 3.8vh;
	display: flex;
}

.custom_content_mobile, .mobile-break {
	display: none;
}

.top_img_text img {
 	width: 100%;
}

.table-bordered, .table-bordered td, .table-bordered th {
    border: 1px solid #F2F2F2;
}

.table-bordered tr:first-child {
	background-color: #F2F2F2;
}

.table-bordered tr:first-child td:not(:first-child):not(:last-child) {
    border-left: 1px solid white;
    border-right: 1px solid white;
    width: 40%;
}

.table-bordered tr:first-child td:first-child {
    border-right: 1px solid white;
}

.table-bordered tr:first-child td:last-child {
    border-left: 1px solid white;
}

.table-bordered {
    border-collapse: separate;
    border-spacing: 0;
    border-radius: 8px;
    overflow: hidden;
    margin-bottom: 2.5rem;
}

.table-scroll {
    overflow-x: auto;              
    overflow-y: hidden;                
    -webkit-overflow-scrolling: touch;
}

.simplebar-scrollbar::before {
    opacity: 1 !important;
    background: #ED1A78;
    top: 5px;
    border-radius: 8px;
}

/*Mobile*/
@media(max-width: 880px)
{
	.mo-mb-2 {
		margin-bottom: -2rem !important;
	}

	#article-content
	{
		gap: 2.5vw;
	}

	#article-content span h3 + p, #article-content span h4 + p 
	{
	    margin-top: 2vw;
	}

	#article-content span p:has(b) + p
	{
	    margin-top: 1vw;
	}

	ul {
		padding-left: 2rem;
		margin-bottom: 0;
	}

	.half_div_content .half_content, .half_div_content .small_width_content {
		width: 100%;
	}

	.grey_container
	{
		gap: 2.5vw;
	}
	
	.half_grey .column_div
	{
		flex-direction: column;
		gap: 2.5vw;
	}

	.half_grey .column_div .column
	{
		width: 100%;
		padding: 1.625vw 2.25vw;
	}

	.true_icon_container
	{
		gap: 2.5vw;
	}

	.half_true .column_div
	{
		flex-direction: column;
		gap: 2.5vw;
	}

	.half_true .column_div .column
	{
		width: 100%;
		padding: 2vw;
	}

	.full_true 
	{
		padding: 2vw;
	}

	.full_true img, .half_true img
	{
		width: 3.5vw;
	}

	.borderless_full_image_content .column_div .column
	{
	    flex-direction: column;
	}

	.borderless_full_image_content .column_div .column span
	{
		width: 100%;
	}

	.borderless_full_image_content .column_div .column .desktop-img
	{
		width: 100%;
	}

	.full_grey_dropdown
	{
		border-radius: unset;
		width: calc(100vw - 1.7vw);
  		margin-left: calc(-50vw + 50% + 2.5vw);
	}

	.full_image_content .column_div .column
	{
		flex-direction: column;
    	border-top: 1px solid #FFC2DD;
		border-bottom: unset;
		border-left: none;
		border-right: none;
    	border-radius: unset;
    	padding: 2vw 0;
    	gap: 5vw;
	}

	.half_image_content .column_div
	{
		flex-direction: column;
	}

	.half_image_content .column_div .column
	{
	    border-top: 1px solid #FFC2DD;
		border-bottom: unset;
		border-left: none;
		border-right: none;
    	border-radius: unset;
    	padding: 2vw 0;
    	gap: 5vw;

	    width: 100%;
	    flex-direction: column;
	}

	
	.half_image_content .column_div .column span,
	.full_image_content .column_div .column span
	{
	    width: 100%;
	}

	.half_image_content .column_div .column img,
	.full_image_content .column_div .column img
	{
		width: 100%;
		max-height: 40vh;
	}

	.half_div_content {
		display: block;
	}

	.second-column {
		flex-direction: column-reverse !important;
	}

	.half_pink_border .column_div {
	    gap: 3vw;
	    flex-direction: column;
	}

	.half_pink_border .column_div .column {
		width: 100%;
		padding: 5vw;
		border-radius: 10px;
	}

	.normal_content span p {
		text-align: left;
	}

	.desktop-break {
		display: none;
	}

	.mobile-break{
		display: block;
	}

	.true_frame {
		content: url("/images/article-condition-v2/true-frame-mobile.png");
	    position: relative !important;
	    bottom: 100px !important;
	    width: 50vw !important;
	    margin-bottom: -115px;
	    right: -50% !important;
	    left: 50% !important;
	    z-index: -1;
	}

	.mobile-align-left {
		text-align: left !important;
	}

	.mobile-align-center {
		text-align: center !important;
	}

	.mobile-mt {
		margin-top: 10vw;
	}

	.mobile-mb {
		margin-bottom: 5vw;
	}

	.custom-normal-content {
	    width: 100%;
	    margin-top: 1vw;
	}

	.review-header {
	    line-height: 12.56px !important;
	    padding-left: 0 !important;
	    padding-top: 5rem !important;
	}

	.pink_container {
	    padding: 3vw 7vw !important;
	}

	.mobile-image {
		margin-top: 20px;
	}



	/*font style*/
	.article-title 
	{
		line-height: 30px;
	}

	.normal_content span
	{
		font-size: 1.6rem;
	}

	.normal_content span p:not(.custom_content, .custom_content_medium) b, .normal_content span p:not(.custom_content, .custom_content_medium) b span
	{
		font-size: 1.6rem !important;
		line-height: 1.8rem;
	}

	.half_true .column_div span p:not(.custom_content, .custom_content_medium) b, .half_true .column_div span p:not(.custom_content, .custom_content_medium) b span {
    	font-size: 1.8rem;
	}

	.half_content span p:not(.custom_content, .custom_content_medium) b, .small_width_content span p:not(.custom_content, .custom_content_medium) b {
    	font-size: 2.125rem;
	}

	.half_pink_border .column_div span p:not(.custom_content, .custom_content_medium) b {
	    font-size: 1.6rem;
	    min-height: 2vh;
	}

	.half_pink_border .column_div span{
    	font-size: 1.6rem;
    	gap: 2vw;
	}

	#article-content span h3
	{
		font-size: 2.0rem;
		line-height: 25.6px;
	}

	#article-content span h4
	{
		font-size: 1.8rem;
		line-height: 23.3px;
	}

	.left_borderline_content
	{
		font-size: 1.6rem;
		margin-left: unset;
		padding-left: unset;
		border-left: unset;
	}

	.full_true span
	{
		font-size: 1.6rem !important;
	}

	.full_true span b, .full_true span b span
	{
		font-size: 1.625rem !important;
	}

	.full_true span ul li b
	{
		font-size: 1.6rem !important;
	}

	.custom_content
	{
		font-size: 3rem;
	    line-height: 30.8px;
	}

	.custom_content b {
		font-size: 3rem;
	    line-height: 30.8px;
	}

	.custom_content {
		margin-bottom: 1.5rem !important;
	}

	.custom_content_medium {
		font-size: 2.5rem;
	    line-height: 26.6px;
	}

	.half_true .column_div span
	{
		font-size: 1.6rem;
	}

	.half_true .column_div span b p:not(.custom_content, .custom_content_medium), 
	.half_true .column_div span b p:not(.custom_content, .custom_content_medium) span
	{
		font-size: 1.625rem;
	}

	.half_grey .column_div span
	{
		font-size: 1.6rem;
	}

	.half_grey .column_div span b, .half_grey .column_div span b span
	{
		font-size: 1.625rem;
	}

	.full_grey span, .full_grey_dropdown span
	{
		font-size: 1.6rem;
	}

	.borderless_full_image_content .column_div .column
	{
		font-size: 1.6rem;
	}

	.full_image_content .column_div .column
	{
		font-size: 1.6rem;
	}

	.half_image_content .column_div .column
	{
		font-size: 1.6rem;
	}

	.swiper-cover > p {
    	font-size: 2.125rem !important;
	}

	.swiper-cover span {
    	font-size: 1.6rem !important;
	}

	.custom_content_mobile
	{
		display: block;
		font-size: 2.5rem;
		line-height: 34px;
	}

	.custom_content_mobile b
	{
		font-family: 'AktivGrotesk Bold';
		font-size: 2.5rem !important;
		font-weight: 400;
		line-height: 34px;
	}

	.top_img_text .container > span {
	    bottom: 8%;
	    line-height: 35px;
	}

	.article_content_title {
	    font-size: 1.6rem;
	    line-height: 22.76px;
	    margin-bottom: 1.5vw !important;
	}

	.custom_content_pink_num {
    	font-size: 3.5rem !important;
	}

	.custom-normal-content p {
	    font-size: 1.6rem;
	    line-height: 20.8px;
	}

	.half_content span, .small_width_content span {
    	font-size: 1.6rem;
	}

	.custom_font_size, .custom_font_size b {
		font-family: 'AktivGrotesk Regular';
		font-weight: 400;
		font-size: 2.5rem;
        line-height: 26px;
	}

	.custom_font_size b {
		font-family: 'AktivGrotesk Bold';
	}

	.pink_container span {
	    line-height: 20.6px;
	    font-size: 1.6rem;
	}

	.custom_content_medium b {
    	font-size: 2.5rem;
    	line-height: 26.6px;
	}

	.review-title-header {
	    font-size: 2.2rem !important;
	    line-height: 2.5rem !important;
	}

	.review-context {
	    font-size: 2.125rem !important;
	    line-height: 2.463rem !important;
	}

	.star-rating {
	    font-size: 4rem !important;
	}

	.table-bordered {
		min-width: 500px;
		width: auto;
	}

	.img-fluid {
		width: 100%;
	}

}

@media(max-width: 769.9px)
{
	.full_grey_dropdown
	{
		width: 100vw;
  		margin-left: calc(-50vw + 50% + 2vw);
	}
}

@media(max-width: 767.9px)
{
	#article-content
	{
		gap: 6vw;
	}

	.normal_content span
	{
		line-height: 19.84px;
	}

	#article-content span h3
	{
		line-height: 1.0;
	}

	.true_icon_container
	{
		gap: 2vw;
	}

	.full_true
	{
		gap: 2vw;
    	padding: 4vw;
    	border-radius: 6px;
	}

	.full_true img, .half_true img
	{
		width: 8.5vw;
	}

	.half_true .column_div
	{
		gap: 4vw;
	}

	.half_true .column_div .column
	{
		gap: 2vw;
    	padding: 4vw;
    	border-radius: 6px;
	}

	.half_image_content .column_div .column,
	.full_image_content .column_div .column
	{
		padding: 4vw 0;
	}

	.half_image_content .column_div .column img,
	.full_image_content .column_div .column img
	{
		max-height: 30vh;
	}

	.grey_container
	{
		gap: 4vw;
	}

	.full_grey
	{
		gap: 2vw;
    	padding: 4vw;
	}

	.full_grey ol {
		padding-left: 4vw;
		font-size: 1.7rem;
	}

	.half_grey .column_div
	{
		display: flex;
		flex-direction: column;
		gap: 4vw;
	}

	.half_grey .column_div .column
	{
		padding: 4vw;
	}

	.full_grey_dropdown
	{
		width: 100vw;
		margin-left: calc(-50vw + 50%);
	}

	.full_grey_dropdown .card-header .fa
	{
		font-size: 2.5rem;
	}

	.full_grey_dropdown .card-header .btn
	{
		gap: 5vw;
	}

	.half_pink_border .column_div span,
	.half_grey .column_div span,
	.full_grey span, .full_grey_dropdown span,
	.swiper-cover span,
	.full_true span,
	.half_content span, .small_width_content span,
	.half_true .column_div span,
	.half_image_content .column_div .column,
	.borderless_full_image_content .column_div .column,
	.detail-content-desc p
	{
    	line-height: 19.84px;
	}

	.mobile-img 
	{
		display: flex !important;
		justify-content: center;
	} 

	.full_grey span b, .full_grey span b span,
	.full_grey_dropdown span b, .full_grey_dropdown span b span
	{
		font-size: 1.7rem;
	}

	.normal_content span p font b,
	.normal_content span p b font {
		display: inline-block;
		margin-top: 8px;
	}
}

@media(max-width: 576px) {
	.half_true img {
        width: 6.5vw;
    }

	
	.table-bordered {
		min-width: auto;
		width: auto;
	}
}